BODY {
	font-family: Arial, sans-serif;
	font-size: 10 pt;
	color : Black;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align : center;

}
P  { 
font-size : 10pt; 
font-family: Arial, Helvetica, sans-serif; 
color: #000080;
}

H1  {}


H1.mk {
	font-size: 12px;
	text-decoration: none;
}


H2  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13pt; font-weight: bold; color: Blue;
}
H3  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: Blue;
}
H3.stadt  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #0000A0}

H4  {font-family: Verdana, Arial, Helvetica, sabns-serif; font-size: 10pt; font-weight: bold; color: #00008B;
}
H4.stadt  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #0000A0}

A  {color: #0000CC; text-decoration:none}

A:Hover  {
text-decoration : underline;
color: #51B848;
}

A:Active  {color: #0000CC;}

A.top:active  {
	text-decoration : underline;
	color : #336699;
}

A.top:link  {
	text-decoration : none;
	color : #336699;
}

A.top:visited  {
	text-decoration : none;
	color : #336699;
}

A.top:hover  {
	text-decoration : underline;
	color : White;
}

A.d {
text-decoration : none;
	color : White;
	
}

A.d:active  {
	text-decoration : none;
	color : White;
}

A.d:link  {
	text-decoration : none;
	color : White;
}

A.d:visited  {
	text-decoration : none;
	color : White;
}

A.d:hover  {
	text-decoration : none;
	color : White;
}
a.topup {
	text-decoration : none;
}
a.topup:hover {
	text-decoration : none;
}

a.under:hover {
	text-decoration : none;
	color: White;
}

table.whs {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
color: #0071BC;
}

td { 
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 10pt; 
 color: #000080
 }
.wh { 
 font-family: Arial, sans-serif; 
 font-size: 10pt; 
 font-weight: bold; 
 color: #0071BC;
 }
.whs {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
color: #0071BC;
}
.whs1 {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
color: #e1f7ff;
}
.whsw {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #ffffff;
}
.mn {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #7792c4
}
.big {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 13pt; 
font-weight: bold; 
color: #0000CC
}
.sml {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt
}
 
input.button{
	color : #ffffff;
	background-color : #7792c4;
	text-align : center;
	font-weight : bold;
}

.spec{
	background-color : Red;
    font-size: 12pt;
	font-weight: bold;
    color: White;
}
.spec_sml{
	background-color : Red;
    font-size: x-small;
	font-weight: bold;
    color: White;
}
td.opisanie {
	font-family: Tahoma, sans-serif;
	font-size: 8pt;
	width: 218 ;
	vertical-align : top;
	text-align : left;
	color : Black;
	letter-spacing : normal;
	padding : 0 5px 0 5px;
}
td.opisanie1 {
	font-family: Tahoma, sans-serif;
	font-size: 8pt;
	width: 218 ;
	vertical-align : top;
	text-align : center;
	color : Black;
	letter-spacing : normal;
	padding : 0 5px 0 5px;
}
td.opisanie2 {
	font-family: Tahoma, sans-serif;
	font-size: 8pt;
	vertical-align : top;
	color : Black;
	letter-spacing : normal;
	padding : 0 5px 0 5px;
}
td.topleft{
	font-family: arial;
	background: #0071BC;
	width: 188px;
	vertical-align: middle;	
	font-size: 18pt;
	color: FFFFFF;
	font: bold;
	text-align: right;
}
td.topright{
	background-color: #51B848;
	width: 190px;
	vertical-align: middle;	
}
td.topright1{
	font-family: arial;
	background-color: #51B848;
	vertical-align: middle;	
	text-align: right;
	font-size: 18pt;
	color: FFFFFF;
	font: bold;
}
td.border{
	background: #CBD2CC;
	width: 25px;
	vertical-align: top;	
}
td.top{
font-family: Arial, sans-serif;
	width: 160px;
	font-weight: bolder;
	vertical-align: middle;
	text-align: right;
	text-decoration: none;
	font-size: 12pt;
	color: #0071BC;
}
td.nav{
	background-color: #CBD2CC;
	font-family: Arial;
	width: 560px;
	vertical-align: top;
   font-weight: bold;
	text-align: right;
	font-size: 10pt;
	color: #0071BC;
}
td.content{
	background-color: #E6F3E9;
	font-family: Arial;
	width: 560px;
	vertical-align: top;
	font-size: 12pt;
}
td.under{
	background-color: #CBD2CC;
	width: 385px;
	vertical-align: top;	
}
td.under1{
	background-color: #CBD2CC;
	width: 205px;
	height: 24px;
	vertical-align: top;	
}
td.underleft{
	background-color: #51B848;
	width: 385px;
	vertical-align: top;
	font-family: Arial, sans-serif;
	font-weight: bold;
	text-align: left;
	color: White;
}
td.underright{
	background-color: #0071BC;
	text-align: right;
	font-family: Arial, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
A.nav:hover  {
	text-decoration : underline;
	color : #51B848;
}
